# Uses of Interface
org.eclipse.birt.chart.model.data.OrthogonalSampleData

Packages that use OrthogonalSampleData
Package
Description
org.eclipse.birt.chart.model.data
Holds a set of interfaces that define the structure of the data source and typed data elements associated with a chart series.
org.eclipse.birt.chart.model.data.impl
Holds a set of classes that define the structure of the data source and typed data elements associated with a chart series.

## Uses of OrthogonalSampleData in org.eclipse.birt.chart.model.data

Methods in org.eclipse.birt.chart.model.data that return OrthogonalSampleData
Modifier and Type
Method
Description
`OrthogonalSampleData`
OrthogonalSampleData.`copyInstance()`
`OrthogonalSampleData`
DataFactory.`createOrthogonalSampleData()`
Returns a new object of class 'Orthogonal Sample Data'.
Methods in org.eclipse.birt.chart.model.data that return types with arguments of type OrthogonalSampleData
Modifier and Type
Method
Description
`org.eclipse.emf.common.util.EList<OrthogonalSampleData>`
SampleData.`getOrthogonalSampleData()`
Returns the value of the 'Orthogonal Sample Data' containment reference list.

## Uses of OrthogonalSampleData in org.eclipse.birt.chart.model.data.impl

Classes in org.eclipse.birt.chart.model.data.impl that implement OrthogonalSampleData
Modifier and Type
Class
Description
`class`
`OrthogonalSampleDataImpl`
An implementation of the model object ' Orthogonal Sample Data'.
Methods in org.eclipse.birt.chart.model.data.impl that return OrthogonalSampleData
Modifier and Type
Method
Description
`OrthogonalSampleData`
OrthogonalSampleDataImpl.`copyInstance()`
`OrthogonalSampleData`
DataFactoryImpl.`createOrthogonalSampleData()`
Methods in org.eclipse.birt.chart.model.data.impl that return types with arguments of type OrthogonalSampleData
Modifier and Type
Method
Description
`org.eclipse.emf.common.util.EList<OrthogonalSampleData>`
SampleDataImpl.`getOrthogonalSampleData()`